Subject: Re: Any one got a downloadable version of Enlightenment
From: "Gary V. Vaughan" <[email-masked]>
To: Paul Birch <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 Jul 1999 18:22:03 +0100

On Fri, Jul 30, 1999 at 07:46:41AM +0100, Paul Birch wrote:
> Hi,
> 
> In the mail archives there is mention of people successfully building
> enlightenment under b20.1.  Does anybody have a downloadable version of a
> built version of enlightenment plus all necessary libs?

I sent my copies to Michael Jennings (Eterm author) last September,
just before I got sidetracked into getting libtool to work more
transparently on cygwin... He put some screenshots up shortly after,
but I found them to be a bit flakey, and haven't gotten around to
building a 0.16 set.  You will need a X11R6.3 server (not just the
client libraries) such as exceed for them to work since they are not a
native port.

Have a look on www.eterm.org and/or ask Michael if he still has them.

> I have tried to build this myself but always fail because the large number
> of dependancies to other libraries etc.

I does work if you persevere with the dependencies and work around the
SHM dependencies,especially if you don't bother with trying to use dlls.

Cheers,
	Gary.
-- 
  ___              _   ___   __              _  email:[email-masked]
 / __|__ _ _ ___ _| | / / | / /_ _ _  _ __ _| |_  __ _ ___       [email-masked] 
| (_ / _` | '_|// / |/ /| |/ / _` | || / _` | ' \/ _` | _ \
 \___\__,_|_|\_, /|___(_)___/\__,_|\_,_\__, |_||_\__,_|//_/
home page:  /___/                      /___/                pgp-2 public key:
http://www.oranda.demon.co.uk               http://www.oranda.demon.co.uk/pgp

--
Want to unsubscribe from this list?
Send a message to [email-masked]